@media screen and (max-width: 1270px) {
	
	#filter_wrapper {
		display:none;
	}
	
	#group-link {
		width:220px !important
	}
	
	#group-link button {
		width:220px !important;
		margin-top:3px;
		margin-bottom:3px;
	}
	
	#filter-div {
		margin-top:17px;
	}
    
}

@media screen and (max-width: 1270px) {
	
	#filter_wrapper {
		display:none;
	}
	
	#group-link {
    	float: left;
    	margin-left: 128px;
    	margin-top: 10px;
    	width:100% !important;
	}
	
	multiselect .btn {
		width:220px !important;
	}
	
	.input-xlarge {
    	margin-right: 4px;
	}
	
	#filter-div {
		margin-top:0px;
	}
	#refresh {
		margin-left:10px !important;
	}
}


@media screen and (max-width: 1000px) {
	#login_screen {
		margin-left:10%;
		width:80%;
	}
}

@media screen and (max-width: 860px) {
	#filter_wrapper {
		display:block;
	}
	
	#header {
		position:absolute;
	}
	
	#logout_icon {
		font-size:35px;
		float:left;
		margin-top:4px;
		cursor:pointer;
		color:#404040;
	}
	
	#dashboard_button, #log_button, #group_link {
		display:none;
	} 
	
	#filter_wrapper {
		height:50px;
		background-color:#c0c0c0;
		padding-top:7px;
		text-align:center;
		padding-left:20px;
		padding-right:20px;
	}
	
	#filter_dashboard_btn {
		text-align:center;
		width:130px !important; 
		font-size:15px;	
		float:right;	
		margin-right:8px;	
	}
	
	#filter_button {
		display:block;
		text-align:center;
		width:100px !important; 
		font-size:15px;	
		float:right;			
	}
	
	#headline {
	    color: #fff;
	    float: left;
	    font-size: 15px;
	    margin-bottom: 6px;
	    margin-top: -10px;
	    text-align: center;
	    width: 100%;
	}
	
	#drop-down_buttons {
    	float: left;
    	padding-left:100px;
    	padding-right:100px;    	
	}
	
	#filter-div {
		width:100% !important;
		margin-left:0px;
	}
	
	.input-xlarge {
    	width: 100% !important;
    	margin-bottom:5px;    	
	}
	
	multiselect .btn {
	    width: 100% !important;	    
	}
	
	#refresh {
		padding-right:117px;
		margin-top:5px !important;
		float:right;
	}
	
	.dropdown-menu {
		width:70% !important;
	}
	
	#group-link {
		width:100% !important;
		text-align:center;
		margin-left:0px !important;
	}	
	
	#refresh {
		margin-top:5px !important;
		float:right;
		padding-right:100px;
		width:100%;
		text-align:right;
		margin-bottom:15px;
	}	
}

@media screen and (max-width: 650px) {
	#filter_wrapper {
		display:block;
	}
	
	#header_wrapper {
		padding-left:8px;
		padding-right:8px;
	}
	
	#login-panel {
	 	margin-top:25px;
	}
	
	#header {
		display:block;
		padding-top:10px;
		padding-bottom:0px;
	}
	
	#group-link {
		float:none;
	}
	
	#group-link button {
		width:100% !important;
	}
	
	#drop-down_buttons {
		padding:0px !important;
	}
	#refresh {
		margin-top:5px !important;
		float:right;
		padding-right:0px;
		width:100%;
		text-align:right;
		margin-bottom:15px;
	}
	
}

@media screen and (max-width: 450px) {
	#filter_wrapper {
		display:block;
		padding-left:8px;
		padding-right:8px;
	}
	
	#login_screen {
		margin-left:10px;		
		margin-right:10px;
		width:auto;
	}
	
	#header_wrapper {
		padding-left:8px;
		padding-right:8px;
	}
	
	#side-name-panel {
		font-size:18px;
	}
	
	#panel #panel-default {
		margin-top:10px !important; 
	}
}